DocsAPI ReferenceOrder/bff/order/link-blob
getOrderAdmin BFF

/bff/order/link-blob

Attaches an uploaded file (blob) to the order. Skips if already linked.

OrdergetBffOrderLink-blob

Parameters

3 query

3 total
Query · 3
hashstringRequired

Unique order hash identifier.

blobTokenstringRequired

Token of the blob (file) to attach.

labelstring

Optional label for the attached file.

Request

GET /bff/order/link-blob

get
curl -X GET "https://api.bizkithub.com/bff/order/link-blob?hash=a1b2c3d4&blobToken=example_blobToken&label=example_label" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Response

JSON payload

{
  "success": true
}

All response codes

1 status code documented

Need an API key?

All BizKitHub API endpoints require authentication via API key.

Get API Key